@import url("./header.css");
@import url("./footer.css");
.services {
  padding: 10rem 10%;
}
.services .services-desc {
  text-align: center;
}
.services .services-desc h1 {
  margin-bottom: 2rem;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--gold);
  font-size: var(--h1-font-size);
}
.services .services-card .row .column {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.services .services-card .row .column .card {
  width: 20rem;
  padding: 1rem;
  margin: 1rem;
  border: 1px solid var(--gold);
  text-align: center;
  background: transparent;
}
.services .services-card .row .column .card img {
  width: 100%;
}
.services .services-card .row .column .card h3 {
  font-weight: 700;
  font-size: var(--h3-font-size);
  color: var(--gold);
  text-transform: uppercase;
  margin-bottom: 1rem;
}
.services .services-card .row .column .card .quote {
  padding: 1rem 3rem;
  background: var(--gold);
  margin-top: 1rem;
  border: 0;
  font-size: var(--small-font-size);
  cursor: pointer;
  transition: all 0.45s ease;
}
.services .services-card .row .column .card .quote:hover {
  background: transparent;
  border: 1px solid var(--gold);
  color: var(--white);
}

@media (max-width: 800px) {
  .services {
    padding: 5rem 1rem;
  }
}